<template>
  <div class="app-notfound">
    <div class="row m-0 p-0">
      <div class="col-10 col-sm-5 col-md-4 col-xl-3 p-0 block-center">
        <div class="row">
          <div class="p-3 h1 col text-center">404 NOTFOUND</div>
        </div>
        
      </div>
    </div>
  </div>
</template>

<script>
import '@scss/bodys/notfound.scss';
import '@scss/layouts/app.scss';
export default {
  name: 'Notfound'
};
</script>

<style>

